body {
	background: #eaeff2;
	font-family: Microsoft YaHei;
}

.c_32b {
	color: #32b4ff;
}

.c_ff6 {
	color: #ff6989;
}

.mt_20 {
	margin-top: 20px;
}

.blockWrap {
	background-color: #fff;
	width: 100%;
}

.blockWrap.block1 {
	height: 100px;
	background: rgba(255, 255, 255, 1);
	border-radius: 8px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 70px;
	box-sizing: border-box;
}

.blockWrap.block1 .title {
	width: 52px;
	height: auto;
	overflow: hidden;
	font-size: 26px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(0, 162, 255, 1);
	line-height: 34px;
}

.blockWrap.block1 .title.w_78 {
	width: 78px;
}

.blockWrap.block1 .item {
	text-align: center;
}

.blockWrap.block1 .item .num {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(40, 40, 40, 1);
}

.blockWrap.block1 .item .des {
	font-size: 14px;
	color: rgba(40, 40, 40, 1);
}


.blockWrap.block2 {
	height: 460px;
	background: rgba(255, 255, 255, 1);
	border-radius: 8px;
}

.blockWrap .blockTit {
	height: 54px;
	line-height: 54px;
	border-bottom: 1px solid #eee;
	padding: 0 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.blockWrap .blockTit .fhead {
	display: flex;
	align-items: center;
}

.blockWrap .blockTit .line {
	width: 4px;
	height: 24px;
	background: rgba(2, 180, 254, 1);
	border-radius: 2px;
}

.blockWrap .blockTit .title {
	font-size: 20px;
	font-weight: bold;
	color: rgba(40, 40, 40, 1);
	margin: 0 10px;
	white-space: nowrap;
}

.blockWrap .blockTit .nums {
	width: 40px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	background: rgba(255, 35, 28, 1);
	border-radius: 12px;
}

.blockWrap .blockTit .fbody {
	display: flex;
	align-items: center;
}

.blockWrap .blockTit .fbody span {
	font-size: 14px;
	font-weight: 400;
	color: rgba(2, 180, 254, 1);
	padding-right: 5px;
}

.blockWrap .blockTit .fbody img {
	display: block;
	width: 13px;
	height: 10px;
}

.totalWrap {
	padding: 20px 30px;
	box-sizing: border-box;
}

.totalWrap .tabWrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.tabWrap .tabBox {
	display: flex;
	align-items: center;
}

.tabWrap .tabBox .tabItem {
	width: 130px;
	height: 40px;
	background: rgba(2, 180, 254, 0);
	border: 2px solid rgba(238, 238, 238, 1);
	border-radius: 20px;
	font-size: 20px;
	color: #666666;
	line-height: 36px;
	text-align: center;
}

.tabWrap .tabBox .tabItem.cur {
	background: rgba(2, 180, 254, 1);
	border: 2px solid rgba(2, 180, 254, 1);
	color: #fff;
	margin-right: 30px;
}

.totalWrap .tabWrap .time {
	font-size: 14px;
	color: #999999;
}


.lendWrap {
	margin-top: 30px;
	height: 70px;
}

.lendWrap .lendBox {
	display: flex;
	align-items: center;
	margin-top: 2px;
	float: left;
	margin-bottom: 10px;
}

.lendWrap .lendBox .lendItem {
	display: flex;
	align-items: center;
	margin-right: 30px;
	white-space: nowrap;
}

.lendWrap .lendBox .lendItem::before {
	content: '';
	display: block;
	width: 14px;
	height: 14px;
	border-radius: 2px;
	margin-right: 8px;
}

.lendWrap .lendBox .lendItem:nth-child(1)::before {
	background: #FF6989;
}

.lendWrap .lendBox .lendItem:nth-child(2)::before {
	background: #32B4FF;
}

.lendWrap .lendTip {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	float: left;
}

.lendWrap .lendTip .lendItem {
	font-size: 14px;
	color: #666;
	display: flex;
	align-items: center;
	white-space: nowrap;
}

.lendWrap .lendTip .lendItem:nth-child(1) {

	margin-right: 50px;
}

.lendWrap .lendTip .lendItem b {
	font-size: 18px;
}

.lendWrap .lendTip .lendItem .upDown {
	display: block;
	width: 60px;
	height: 24px;
	border-radius: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	margin-left: 10px;
}

.lendWrap .lendTip .lendItem .upDown img {
	display: block;
	width: 6px;
	height: 12px;
	margin-right: 5px;
}

.lendWrap .lendTip .lendItem .up {
	background: rgba(36, 202, 130, 1);
}

.lendWrap .lendTip .lendItem .down {
	background: rgba(255, 35, 28, 1);
}

.waitHandle {
	padding: 30px;
	width: 100%;
	box-sizing: border-box;
	height: 405px;
}

.waitHandle .list {
	width: 100%;
	height: 100%;
	overflow: auto;
}

.waitHandle .list .lsitItem {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}

.waitHandle .list .lsitItem:last-child {
	margin-bottom: 0;
}

.waitHandle .list .lsitItem .fhaed {
	display: flex;
	align-items: center;
	flex: 1;
	margin-right: 30px;
}

.waitHandle .list .lsitItem .fhaed .dot {
	display: block;
	flex: 0 0 10px;
	width: 10px;
	height: 10px;
	margin-right: 5px;
}

.waitHandle .list .lsitItem .fhaed p {
	flex: 1;
	overflow: hidden;
	text-overflow: ellipsis;
}

.waitHandle .list .lsitItem .fhaed .upDown {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 40px;
}

.waitHandle .list .lsitItem .fhaed .upDown.down {
	color: #ff231c;
}

.waitHandle .list .lsitItem .fhaed .upDown.down img {
	display: block;
	width: 7px;
	height: 14px;
}

.waitHandle .list .lsitItem .fbody {
	font-size: 14px;
	color: #999;
}

.blockWrap.block3 {
	height: 350px;
	background: rgba(255, 255, 255, 1);
	border-radius: 8px;
}

.blockWrap .blockTit .fhead .tabBox {
	display: flex;
	align-items: center;
	margin-left: 50px;
}

.blockWrap .blockTit .fhead .tabBox .tabItem {
	width: 130px;
	height: 32px;
	background: rgba(2, 180, 254, 0);
	border: 2px solid rgba(238, 238, 238, 1);
	border-radius: 20px;
	font-size: 16px;
	color: #666666;
	line-height: 32px;
	text-align: center;
}

.blockWrap .blockTit .fhead .tabBox .tabItem.cur {
	background: rgba(2, 180, 254, 1);
	border: 2px solid rgba(2, 180, 254, 1);
	color: #fff;
	margin-right: 30px;
}

.blockWrap .blockTit .fbody .time {
	font-size: 14px;
	color: #999999;
	margin-right: 50px;
}

.tableWrap {
	width: 100%;
	height: 295px;
	padding: 10px 30px;
	box-sizing: border-box;
	font-size: 14px;
	color: #666;
}
.tableWrap .head,.tableWrap .body{
	border-radius: 8px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 2px 8px 0px rgba(102, 102, 102, 0.2);
	height: 46px;
	font-weight: bold;
	color: #282828;
}
.tableWrap .body{
	margin-top: 10px;
	font-weight: normal;
	color: #666;
}
.tableWrap .th{
	height: 46px;
	line-height: 46px;
	float: left;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.tableWrap .body .th:nth-child(1){
	justify-content: flex-start;
	padding-left: 30px;
	box-sizing: border-box;
}
.tableWrap .th .dot{
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 6px;
}

.tableWrap .th .upDown{
	display: block;
	width: 8px;
	height: 20px;
	margin:0 6px;
}
.tableWrap .th:nth-child(1){
	width: 30%;
}
.tableWrap .th:nth-child(2){
	width: 15%;
}
.tableWrap .th:nth-child(3){
	width: 20%;
}
.tableWrap .th:nth-child(4){
	width: 15%;
}
.tableWrap .th:nth-child(5){
	width: 20%;
}
.tableWrap table {
	width: 100%;
	border: 1px solid #ddd;
}

.tableWrap table tr th,
.tableWrap table tr td {
	height: 45px;
	text-align: center;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.tableWrap table tr th {
	background: #f0f0f0;
	color: #282828;
}

.tableWrap table tr td .upDown {
	padding: 0 10px;
	display: inline-block;
}

.investmentWrap {
	padding: 30px;
	height: 295px;
	box-sizing: border-box;
}

.investmentWrap .investmentList {
	height: 295px;
	height: 100%;
}

.investmentWrap .investmentList .investmentItem {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}

.investmentWrap .investmentList .investmentItem .fhaed {
	display: flex;
	align-items: center;
}

.investmentWrap .investmentList .investmentItem .fhaed img {
	display: block;
	width: 10px;
	height: 10px;
}

.investmentWrap .investmentList .investmentItem .fbody .time {
	color: #666;
}

.blockWrap.block4 {
	height: 720px;
	background: rgba(255, 255, 255, 1);
	border-radius: 8px;
}

.Record {
	height: 665px;
	position: relative;
}

.Record .line {
	width: 1px;
	border-left: 1px dashed #02B4FE;
	position: absolute;
	left: 34px;
	top: 36px;
	bottom: 30px;
}

.Record .list {
	position: relative;
	z-index: 111;
}

.Record .list .lsitItem {
	display: block;
}

.Record .list .lsitItem .fhaed {
	color: #282828;
}

.Record .list .lsitItem .main {
	padding-left: 15px;
}

.Record .list .lsitItem .main p {
	color: #666;
	margin-top: 8px;
}
